@media (max-width:1024px){.big-container .swiper-slide{height:8rem;overflow:auto}
.his-container{overflow:auto;height:9rem;padding-top:3.425rem}
.his-container::-webkit-scrollbar{opacity:0;display:none}
.his-container::-webkit-scrollbar-track{opacity:0;display:none}
.his-container .swiper-slide{width:1920px}
.his-container .swiper-slide img{width:1920px;max-width:none;max-height:100%}
.about_c .con{padding:0 8%}
.about_c .bgi{position:relative;left:0;top:0;right:0;font-size:3.5rem;padding-left:3rem;margin-top:1.5rem}
.about_c .his_btn{width:2.75rem;font-size:0;position:absolute;top:6.825rem;right:auto;left:10%}
.main_btn{width:3rem}
.main_btn div{height:1.25rem}
.banner .textbox .en{margin-left:1.9rem;white-space:nowrap}
.home_c .amin .t3{line-height:1rem;width:100%}
.servies_c .list .li .img{max-width:1rem;min-height:1rem}
.home_f .news-container .swiper-slide .txt .tit-24{line-height:.85rem}
.tmss{text-align:center}
.mds .mapbox .right .list .li .tit-14{line-height:.75rem}
.goods .fsc{display:flex;align-items:flex-start;flex-direction:column;justify-content:center}
.goods .t1{margin-bottom:.5rem}
.goods .list .swiper-slide a{width:100%}
.goods .list .swiper-slide a .img{height:8rem}
.goods .list .swiper-slide a .tit-16{line-height:1.5;height:auto;font-size:.6rem}
.job .txt .play-btn{margin-top:1rem}
.play-btn img{width:1rem}
}
